Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(204)

Unified Diff: build/install-build-deps.sh

Issue 11791020: Add Ubuntu 12.10 to the list of supported versions (Closed) Base URL: https://chromium.googlesource.com/chromium/src.git@master
Patch Set: Created 7 years, 11 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/install-build-deps.sh
diff --git a/build/install-build-deps.sh b/build/install-build-deps.sh
index a7cd0e33d33306eeeffd16ffcacb4785aaf5df29..4d104519083fcfdd18e80763898ef754c68163d0 100755
--- a/build/install-build-deps.sh
+++ b/build/install-build-deps.sh
@@ -36,11 +36,11 @@ do
shift
done
-ubuntu_versions="10\.04|10\.10|11\.04|11\.10|12\.04"
-ubuntu_codenames="lucid|maverick|natty|oneiric|precise"
+ubuntu_versions="10\.04|10\.10|11\.04|11\.10|12\.04|12\.10"
+ubuntu_codenames="lucid|maverick|natty|oneiric|precise|quantal"
if ! egrep -q "Ubuntu ($ubuntu_versions|$ubuntu_codenames)" /etc/issue; then
- echo "ERROR: Only Ubuntu 10.04 (lucid) through 12.04 (precise) are currently"\
+ echo "ERROR: Only Ubuntu 10.04 (lucid) through 12.10 (quantal) are currently"\
"supported" >&2
exit 1
fi
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698